Notifications
Clear all

Leftover iFrame plugin detected by Wordfence - but nothing iFRam related in plugins folder

3 Posts
2 Users
0 Likes
42 Views
Posts: 2
Topic starter
(@camerado)
New Member
Joined: 2 weeks ago

Hello - 

 

I did a routine scan of one of my sites and found the following:

The Plugin "Advanced iFrame" needs an upgrade (7.3 -> 7.3.1).

** However: I don't have advanced iFrame anywhere in my plugins or other dierctories that I can see

I may have had it installed / bundled with something else at some point

Is it packages with Beaver Builder or some theme or - ?

Where is the actual plugin snippet code I can manually delete it if necessary, it's hiding away somewhere

Please advise thanks

The Plugin "Advanced iFrame" needs an upgrade (7.3 -> 7.3.1).
Type: Plugin Upgrade
Issue Found January 5, 2017 9:42 am
Medium
STOP IGNORING
DETAILS
Plugin Name: Advanced iFrame
Current Plugin Version: 7.3
New Plugin Version: 7.3.1
Details: You need to upgrade "Advanced iFrame" to the newest version to ensure you have any security fixes the developer has released.
Click here to update now.
Plugin URL: http://www.tinywebgallery.com/blog/advanced-iframe(opens in new tab)
Changelog: https://wordpress.org/plugins/advanced-iframe/#developers

2 Replies
Posts: 2
Topic starter
(@camerado)
New Member
Joined: 2 weeks ago

making sure i subscribe to topic

Reply
TinyWebGallery
Posts: 716
Admin
(@admin)
Honorable Member
Joined: 13 years ago

This is 5 years old! I do not really know who integrated this to their plugin. Can you check if there is an advance-iframe folder in the plugins directory?

Or do a scan for advanced-iframe.php and let me know?

Best regards, Michael

Reply